{ "translations": {
    "Embedded message %s" : "Iegultais ziņojums%s",
    "Important" : "Svarīgi",
    "Work" : "Darbs",
    "Personal" : "Personīgs",
    "Later" : "Vēlāk",
    "Mail" : "E-pasts",
    "Mails" : "E-pasta sūtījumi",
    "💌 A mail app for Nextcloud" : "Nextcloud E-pasta lietotne",
    "Auto" : "Automātiski",
    "Name" : "Nosaukums",
    "Mail address" : "E-pasta adrese",
    "Password" : "Parole",
    "Manual" : "Manuāli",
    "IMAP Settings" : "IMAP iestatījumi",
    "IMAP Host" : "IMAP serveris",
    "IMAP Security" : "IMAP drošība",
    "None" : "Neviens",
    "SSL/TLS" : "SSL/TLS",
    "STARTTLS" : "STARTTLS",
    "IMAP Port" : "IMAP Port",
    "IMAP User" : "IMAP lietotājs",
    "IMAP Password" : "IMAP parole",
    "SMTP Settings" : "SMTP iestatījumi",
    "SMTP Host" : "SMTP serveris",
    "SMTP Security" : "SMTP drošība",
    "SMTP Port" : "SMTP Port",
    "SMTP User" : "SMTP lietotājs",
    "SMTP Password" : "SMTP parole",
    "Connecting" : "Savienojuma izveide",
    "Save" : "Saglabāt",
    "Connect" : "Savienoties",
    "Password required" : "Nepieciešama parole",
    "Account settings" : "Konta iestatījumi",
    "Aliases" : "Aizstājvārdi",
    "Signature" : "Paraksts",
    "Go back" : "Atpakaļ",
    "Cancel" : "Atcelt",
    "Add mail account" : "Pievienot e-pasta kontu",
    "Select account" : "Izvēlieties kontu",
    "Subject" : "Temats",
    "Write message …" : "Rakstiet ziņu...",
    "Add attachment from Files" : "Pievienot pielikumu no failiem",
    "Enter a date" : "Ievadiet datumu",
    "Send" : "Sūtīt",
    "Choose a file to add as attachment" : "Izvēlēties datni ko pievienot kā pielikumu",
    "Confirm" : "Apstiprināt",
    "Favorite" : "Favorīts",
    "Read" : "Lasīt",
    "Unselect" : "Noņemt atlasi",
    "Select" : "Atzīmēt",
    "Edit tags" : "Rediģēt atzīmes",
    "Back" : "Atpakaļ",
    "Forward" : "Turpināt",
    "All day" : "Visas dienas",
    "Create" : "Izveidot",
    "Comment" : "Komentārs",
    "Accept" : "Pieņemt",
    "Decline" : "Noraidīt",
    "Choose" : "Izvēlies",
    "Other" : "Cits",
    "Reply" : "Atbildēt",
    "View source" : "Skatīt avotu",
    "Import into calendar" : "Importēt kalendārā",
    "Download attachment" : "Lejupielādēt pielikumu",
    "Save to Files" : "Saglabāt uz Datnes",
    "Unnamed" : "Nenosaukts",
    "Choose a folder to store the attachment in" : "Izvēlieties mapi, kurā saglabāt pielikumus",
    "Save all to Files" : "Saglabāt visu uz Datnes",
    "The images have been blocked to protect your privacy." : "Attēli tiek bloķēti, lai aizsargātu jūsu konfidencialitāti.",
    "Move" : "Pārvietot",
    "Quota" : "Kvota",
    "Saving" : "Saglabā",
    "Remove account" : "Noņemt kontu",
    "New message" : "Jauna ziņa",
    "Refresh" : "Atsvaidzināt",
    "Retry" : "Mēģināt vēlreiz",
    "Sending …" : "Sūta …",
    "Message" : "Ziņojums",
    "Delete" : "Dzēst",
    "Copy to clipboard" : "Kopēt starpliktuvē",
    "Add" : "Pievienot",
    "Close" : "Aizvērt",
    "Tags" : "Birkas",
    "Select tags" : "Izvēlies birkas",
    "Search" : "Meklēt",
    "Date" : "Datums",
    "Disabled" : "Atspējots",
    "Enabled" : "Iespējots",
    "Custom" : "Pielāgots",
    "Delete tag" : "Dzēst atzīmi",
    "Tag already exists" : "Birka jau pastāv",
    "Remove" : "Noņemt",
    "Reset" : "Atiestatīt",
    "Client ID" : "Klienta ID",
    "General" : "Vispārīgs",
    "User" : "Lietotājs",
    "Host" : "Resursdators",
    "Port" : "Ports",
    "Valid until" : "Derīgs līdz",
    "Certificate" : "Sertifikāts",
    "Submit" : "Iesniegt",
    "Keyboard shortcut" : "Tastatūras saīsne",
    "Keyboard shortcuts" : "Tastatūras saīsnes",
    "Archive" : "Arhīvi",
    "Connect your mail account" : "Pievienojiet savu e-pasta kontu",
    "All" : "Visi",
    "Drafts" : "Melnraksti",
    "Favorites" : "Favorīti",
    "All inboxes" : "Visas iesūtnes",
    "Inbox" : "Iesūtne",
    "Junk" : "Nevēlams",
    "Sent" : "Izsūtne",
    "Trash" : "Miskaste",
    "{from}\n{subject}" : "{from}\n{subject}",
    "Could not load {tag}{name}{endtag}" : "Nevarēja ielādēt {tag}{name}{endtag}",
    "There was a problem loading {tag}{name}{endtag}" : "Radusies problēma, ielādējot {tag}{name}{endtag}",
    "Error loading message" : "Kļūda ielādējot vēstuli",
    "Forwarding to %s" : "Pārsūtīt uz %s",
    "Click here if you are not automatically redirected within the next few seconds." : "Noklikšķiniet šeit, ja netiekat pārvirzīts automātiski dažu sekunžu laikā.",
    "Redirect" : "Novirzīt",
    "The link leads to %s" : "Saite, kas ved uz %s",
    "Continue to %s" : "Turpināt %s"
},"pluralForm" :"nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : 2);"
}